﻿a.popupspecs
{
	position: absolute; /*this is the key*/
	z-index: 0;
	background-color: #FFFFFF;
	color: #000;
	text-decoration: none;
}

a.popupspecs:hover
{
	z-index: 1;
	background-color: #FFFFFF;
}

a.popupspecs span{display: none}

a.popupspecs:hover span
{
	/*the span will display just on :hover state*/
	display: block;
	position: absolute;
	width: 20em;
	border: 1px solid #0099CC;
	background-color: #ECFFFF;
	color: #000;
	text-align: left;
}

#divSubmssion
{
    width: 650px;
    border: 1px solid #0099CC;
    margin: 0 auto;
}

.reviewHeaders
{
    padding: 10px; background-color: #EAEAEA; font-weight: bold; font-size: 12pt;
}

.divSpecs
{
	display: none;
	position: absolute;
	width: 20em;
	border-top: 3px solid #FF6600;
	border-left: 1px solid #0099CC;
	border-right: 1px solid #0099CC;
	border-bottom: 4px solid #0099CC;
	background-color: #FFFFFF;
	color: #000;
	text-align: left;
	height: 300px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	z-index: 1003;
    padding-left: 20px;
}

.smSpecsTable
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
	padding-left: 5px;
}

.trFill
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: underline;
	font-size: 9pt;
	font-weight: bold;
}

.lbSelection
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #808080;
	padding-top: 3px;
}

/* Lightbox background */  
#lightbox {  
 display:none;  
 background:#000000;  
 opacity:0.7;  
 filter:alpha(opacity=80);  
 position:absolute;  
 top:0px;  
 left:0px;  
 min-width:100%;  
 min-height:100%;  
 z-index:1000;  
}  
/* Lightbox panel with some content */  
#lightbox-panel {  
 display:none;  
 position:fixed;  
 top:100px;  
 left:50%;  
 margin-left:-200px;  
 width:450px;  
 background:#FFFFFF;  
 padding:10px 15px 10px 15px;  
 border:2px solid #CCCCCC;  
 z-index:1001;  
}  

.processOrder
{
    border-width: 1px;
    border-style: solid;
    background-color: #FFFFFF;
    position: absolute;
    width: 220px;
    height: 70px;
    z-index: 2001;
    padding: 5px;
}

#prodImg
{
	z-index: 1;
}

.quickView
{
	cursor: pointer;
}

.cartText1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
}

.ProdName
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #808080;
}

.PriceInCart
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
}

.qtyInCart
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	line-height: 16pt;
}

.boldText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
}

.c_boldText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	text-align: center;
	color: #808080;
}

.smboldText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
}

.xsmboldText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}

.smGreyText
{
	font-family: Arial, Helvetica, sans-serif;
	color: #808080;
}

.smboldGrey
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #808080;
	line-height: 14pt;
}

.xsmboldGrey
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #808080;
	line-height: 10pt;
}

.smLinkText
{
	font-size: 10pt;
}


.popupForm
{
	/*display: block;*/
	top: 0;
	left: 25%;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	width: 480px;
	height: 425px;
	padding: 16px;
	border: none;
	z-index: 1002;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: #FFFFFF;
	font-size: 10pt;
}

.outerPopup
{
	top: 0;
	left: 25%;
	position: absolute;
	z-index: 1002;
	margin-left: auto;
	margin-right: auto;
	width: 500px;
	height: 400px;
}

.smLabel
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

#topForm
{
	background-color: #FFFFFF;
	height: 10px;
	text-align: right;
}


.radius {
	border-radius: 8px 8px 8px 8px;
	border: 1px solid #999;
	background-color: #f6f6f6;
}
.radiusTop {
	border-radius: 8px 8px 0px 0px;
	background-color: #cccccc;
}
.radiusInside {	
	border-radius: 8px 8px 8px 8px;
	border: 1px solid #999;
	background-color: #ffffff;
}

.updateProgress {
	border-width:1px; 
	border-style:solid; 
	background-color:#CCCCCC; 
	position:absolute; 
	width:170px; 
	height:50px;    
}
.updateProgressMessage
{
    margin: 3px;
    font-family: Trebuchet MS;
    font-size: small;
    vertical-align: middle;
    color: #000000;
    z-index: 1001;
}

.background {
	background-color:gray; 
	filter:alpha(opacity=10); 
	opacity:0.1; 
}

.divQInfoStyle
{
	/*display: block;*/
	top: 0;
	left: 25%;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	width: 450px;
	height: 600px;
	padding: 16px;
	border: none;
	z-index: 1002;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}


.cartPopupStyle
{
	top: 0;
	left: 25%;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	width: 750px;
	height: 550px;
	padding: 16px;
	border: none;
	z-index: 1002;
	/*overflow: auto;*/
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: #FFFFFF;
}        

#document{
	background-color:#efefef;
	width:300px;
	height:50px;
	text-align:center;
	font:1.2em Arial;
	line-height:50px;
}



/* styles for pop ups */

.sp12{
	padding: 3px;
}




.show_hide {
	display:none;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
}


a.show_hide:hover
{
	/*font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;*/

    font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: underline;
}

.divLoginBox
{
    border-style: none solid solid solid;
    border-width: 0px 1px 3px 1px;
    display: none;
    top: 0;
    left: 0;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    width: 300px;
    height: 140px;
    padding: 16px;
    z-index: 2000;
    overflow: auto;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    background-color: #FFFFFF;
    clear: both;
    border-right-color: #0099CC;
    border-bottom-color: #0099CC;
    border-left-color: #0099CC;
}

.divLoginBoxC
{
	border-style: solid solid solid solid;
	border-width: 1px 1px 1px 1px;
	display: none;
	top: 0;
	left: 0;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	width: 300px;
	height: 155px;
	padding: 16px;
	z-index: 1003;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: #FFFFFF;
	clear: both;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}

#divSignUpBox
{
	border-style: solid solid solid solid;
	border-width: 1px 1px 1px 1px;
	display: none;
	z-index: 1003;
	position: absolute;
	width: 550px;
	height: 635px;
	background-color: #FFFFFF;
	padding: 12px;


}

.countyList
{
	border-style: solid solid solid solid;
	border-width: 1px 1px 1px 1px;
	display: none;
	z-index: 1003;
	position: absolute;
	width: 400px;
	height: auto;
	background-color: #FFFFFF;
	padding: 12px;
}

#divRevSubmission
{
	border-style: solid solid solid solid;
	border-width: 1px 1px 1px 1px;
	display: none;
	z-index: 1003;
	position: absolute;
	width: 700px;
	height: auto;
	background-color: #FFFFFF;
	padding: 12px;
}

#divAccountMsg
{
	border-style: solid solid solid solid;
	border-width: 1px 1px 1px 1px;
	display: none;
	z-index: 1003;
	position: absolute;
	width: 400px;
	height: 90px;
	background-color: #CCFFCC;
	padding: 12px;
}

.divAccountMsg2
{
    border-style: solid solid solid solid;
    border-width: 1px 1px 1px 1px;
    display: none;
    z-index: 1010;
    position: absolute;
    width: 400px;
    height: 100px;
    background-color: #FFCCCC;
    padding: 12px;
}

.topsignin2 
{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
}
a.topsignin2:hover {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration:underline
}

.validateMsg
{
font-size: 8pt;
color: Red;
padding-left: 5px;
 
}

.lnSpace
{
    line-height: 20pt;
}

/* Ratings and Reviews */

.rating-static {
  width: 60px;
  height: 16px;
  display: block;
  background: url('/images/rating/star-rating.png') 0 0 no-repeat;
}

.rating-50 { background-position: 0 0; }
.rating-40 { background-position: -12px 0; }
.rating-30 { background-position: -24px 0; }
.rating-20 { background-position: -36px 0; }
.rating-10 { background-position: -48px 0; }
.rating-0 { background-position: -60px 0; }
 
.rating-5  { background-position: -48px -16px; }
.rating-15 { background-position: -36px -16px; }
.rating-25 { background-position: -24px -16px; }
.rating-35 { background-position: -12px -16px; }
.rating-45 { background-position: 0 -16px; }

.reviewTitle
{
    font-weight: bold;
    font-size: 12pt;
}

.reviewText
{
    padding-right: 15px;
}

.recommend
{
    padding-top: 10px;
    padding-bottom: 10px;
}

.MCCRsp
{
    margin-left: 5px;
    background-color: #EAEAEA;
    padding: 10px 20px 10px 10px;
    margin-top: 20px;
    margin-bottom: 20px;
    
}

.smDate
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #666666;
}

.smDateItalic
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-style: italic;
    color: #666666;
    line-height: 18pt;
       
}

.ReviewBox
{
    border: 1px solid #C0C0C0;
    padding: 12px 10px 10px 10px;
    min-height: 400px;
}

.grayText
{
    color: #666666;
    line-height: 12pt;
}

#divWR
{
	/*display: block;*/
	top: 0;
	left: 25%;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	margin-top: 80px;
	width: 650px;
	min-height: 900px;
	padding: 16px;
	border: none;
	z-index: 1002;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: White;
}

#divQform
{
	/*display: block;*/
	top: 0;
	left: 25%;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	width: 650px;
	min-height: 900px;
	padding: 16px;
	border: none;
	z-index: 1002;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: White;
}

#divAnsForm
{
    /*display: block;*/
	top: 0;
	left: 25%;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	width: 650px;
	min-height: 700px;
	padding: 16px;
	border: none;
	z-index: 1002;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: White;
}

.ansSummary
{
    padding: 10px 20px 10px 20px;
}

#divWRresponse
{
    	/*display: block;*/
	top: 0;
	left: 25%;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	width: 400px;
	min-height: 150px;
	padding: 16px;
	border: none;
	z-index: 1002;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: White;
}

#divQresponse
{
    	/*display: block;*/
	top: 0;
	left: 25%;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	width: 400px;
	min-height: 150px;
	padding: 16px;
	border: none;
	z-index: 1002;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: White;
}


#divAnsResponse
{
    	/*display: block;*/
	top: 0;
	left: 25%;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	width: 400px;
	min-height: 150px;
	padding: 16px;
	border: none;
	z-index: 1002;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: White;
}

.divDaqami
{
	/*display: block;*/
	top: 0;
	left: 25%;
	position: fixed;
	margin-left: auto;
	margin-right: auto;
	width: 460px;
	height: 600px;
	padding: 16px;
	border: 2px solid rgb(179, 179, 179);
    border-radius: 16px;
	z-index: 1002;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: White;
}

.pagingText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #808080;
	line-height: 14pt;
	padding-top: 10px;
	padding-bottom: 10px;
}

.writeReview
{
    border-style: solid;
    border-width: 1px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: bold;
    padding: 5px 5px 5px 5px;
    background-color: #EEEEEE;
    width: 90px;
    text-align: left;
}

.askQuestion
{
    border-style: solid;
    border-width: 1px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: bold;
    padding: 5px 5px 5px 5px;
    background-color: #EEEEEE;
    width: 120px;
    text-align: left;
}

.answerBox
{
    border-style: solid;
    border-width: 1px;
    background-color: #EBEBEB;
    padding: 10px 15px 20px 15px;
    width: 600px;
}

.ProductTable
{
    top: 0;
	left: 25%;
	position: fixed;
	margin-left: auto;
	margin-right: auto;  
    border-style: solid;
    border-width: 1px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding: 5px 5px 5px 5px;
    text-align: left;
    z-index: 1002;
    overflow: auto;
    width: 787px;
}



.reviewText
{
    line-height: 12pt;
}

.RRFieldText,.RRTextArea{font-family:Arial,sans-serif;border:1px solid #0096d6;font-size:12px;color:#666666;width:380px;padding:1px}

.BVFieldRatingsGroup .BVFieldRadioContainer{text-align:center;display:block;float:left;width:70px;margin:0}

.accordion-expand-holder {
    margin: 10px 0;
}
.accordion-expand-holder .open, .accordion-expand-holder .close {
    margin: 0 10px 0 0;
}

#divSummary
{
    margin: 0;
}

#divRevSummary
{
    float: left;
    width:50%;
    overflow: hidden;
}

#divQSummary
{
    float: left;
    width: 50%;
    overflow: hidden;
}

.colorButtons
{
    border-top-right-radius: .5em;
    border-top-left-radius: .5em;
    border-bottom-right-radius: .5em;
    border-bottom-left-radius: .5em;
    border: 1px solid #999999;
    display: inline-block;
    padding-top: 5px;
    width: 150px;
    height: 20px;
    vertical-align: middle;
    background-color: #FF6600;
    cursor: pointer;
    cursor: hand;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 10pt;
    font-weight: bold;
    text-align: center;
}

.colorButtons a:link
{
    color: White;
}

.colorButtons a:visited
{
    color: White;
}

.average-score
{
    font-weight: bold;
}

hr.style-one { border: 0; height: 1px; background: #333; background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); background-image: -moz-linear-gradient(left, #ccc, #333, #ccc); background-image: -ms-linear-gradient(left, #ccc, #333, #ccc); background-image: -o-linear-gradient(left, #ccc, #333, #ccc); }

/* style for meter bars */
.progressbar {
  background-color: #F2F2F2;
  padding: 0px;
  height: 15px;
  width: 120px;
  border: 1px solid #BDBDBD;

}

.orangeBar
{
  background-color: #FF6600;
  height: 15px;
  width: 120px;
}

#divBar_5 {
   width: 0%; /* Adjust with JavaScript */ 
}

#divBar_4 {
   width: 0%; /* Adjust with JavaScript */ 
}

#divBar_3 {
   width: 0%; /* Adjust with JavaScript */ 
}

#divBar_2 {
   width: 0%; /* Adjust with JavaScript */ 
}

#divBar_1 {
   width: 0%; /* Adjust with JavaScript */ 
}

#rateSum
{
   cursor: pointer;
   
}

#meterBars 
{

	position: absolute;
	margin-left: auto;
	margin-right: auto;
	width: 235px;
	min-height: 125px;
	padding: 10px;
	border: 1px solid #BDBDBD;
	z-index: 1002;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: White;
}

#divChangeEmail
{
    border: 1px solid #CCCCCC;
    position: absolute;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: bold;
    padding: 15px 5px 5px 5px;
    background-color: #FFFFFF;
    width: 450px;
    text-align: left;
    z-index: 1002;
    overflow: auto;
    display: none;
    height: 220px;
    line-height: 14pt;
}

.RatingBars 
{

	position: absolute;
	margin-left: auto;
	margin-right: auto;
	width: 235px;
	min-height: 125px;
	padding: 10px;
	border: 1px solid #BDBDBD;
	z-index: 1002;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: White;
}

.shadow {
   -moz-box-shadow: 3px 3px 5px #777;
   -webkit-box-shadow: 3px 3px 5px #777;
   box-shadow: 3px 3px 5px #777;
}

#divLoad
{
    z-index: 1005;
    width: 235px;
    text-align: center;
    position: fixed;
}

#imgLoad
{
    z-index: 1005;
}

.divSigCond
{
    display: none;
}